.gk_vm_ { width: 100%; padding: 0 10px; background: #f9f9f9; }
.td_bg { clear: both; padding: 20px; border:1px solid #eee; width: 70%; }
.gk_vm_ h1 { float: left; margin: 0; }
.pprice {color: #F0882A;line-height: 1.2;float: left;margin-right: 20px;}
.cart_form2 {float: left;
    width: 250px;
    background: #FFF7E1;
    padding: 20px;
    border-radius: 4px;}
#quantity_box_lable {text-align: center;}
.productPrice_fp .productPrice {font-size: x-large;font-weight: bold;}
#product_price_lbl {color: #000;}
.quantity_form {float: left;width: 90px;}
.vmCartContainer input.addtocart_button {
display: block;
    width: 100%;
    margin-top: 10px;
    float: left;
    background: #c9cdf3;
    background: -moz-linear-gradient(top, #F4C697 0%, #EA6C18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1acd44), color-stop(100%,#009953));
    box-shadow: inset 0px 0px 6px #FFF;
    -webkit-box-shadow: inset 0px 0px 6px #FFF;
    border: 1px solid #009953;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    -moz-transition: color 0.15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out;
    transition-property: color;
    transition-duration: 0.15s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
    font-size: large;
    text-shadow: #817A7A 1px 1px 2px;
    font-style: italic;
}
.vmCartContainer input.addtocart_button:hover {color: #b8ffb8;}
.vm_main_info { clear: both;}
.vm_main_info div.lf { border: 1px dotted #ddd; border-radius: 8px; padding: 20px; margin-right: 4%; width: 450px; height: 450px; overflow: hidden; text-align:center; }
.vm_main_info div.lf img { margin-bottom: 15px; }
.vm_main_info div.rcolumn { float: left; width: 100%}
.vm_main_info div.lf a { text-decoration: none; font: bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; color: #000099; }
.gk_vm_ select.inputboxattrib { min-width: 200px; }
.vmCartContainer { clear: both; width: 100%; background: none; border: none; float: none; padding: 0; }
.vmCartContainer input.inputboxquantity { color: #666; font-weight: bold; width: 28px; margin-right: 6px;border: none;text-align: center;}
.vmCartChild { vertical-align: middle; border: none; width: 100%; float: none }
.vmChildDetail { vertical-align: middle; margin-top: 6px; }
.vmCartChildElement { width: 100%; vertical-align: middle; height: 25px; text-align: left; }
.vmCartAttributes {  width:110%; }
.vmAttribChildDetail { text-align: left!important; margin-right: 10px; line-height: 25px }
.vmMultiple { height:35px; }
.vmChildType {width: 100%; }
.vmClearDetail, .vmClearAttribs { clear: both; }
.vmRowOne { background: #ddd; }
.vmAttribChildDetail select { margin-right: 0px; }
.vmRowTwo,
.vmRowOne { background: none; }
.thumbnailListContainer { clear: both; height: auto; width: 80%; margin: 0 0 15px 0; text-align: left }
.thumbnailListContainer h5 { margin-bottom: 8px; }
.thumbnailListContainer a { float: left; margin: 0 10px 10px 0 }
.thumbnailListContainer a img { padding: 6px; border: 1px dotted #ddd }
.quantity_box_button { width:17px; height:17px; border: none; cursor: pointer; vertical-align: middle; margin-top: 3px }
.quantity_box_button_down {background: url('../../images/vm/quantity_left.png') no-repeat;}
.quantity_box_button_up { background: url('../../images/vm/quantity_rightt.png') no-repeat; }
.vmMoreCat { font: bold 10px Arial, Helvetica, sans-serif!important; text-transform:uppercase!important; color: #202020; text-align:left; }
.vmMoreCat { margin-top: 6px; text-transform: none!important; font-size: 12px; }
.vmRelated { border-top-color: #fff; padding:10px 0px 0px;float: left;width: 100%; }
.vmRel5 { float: left; width: 100%;}
.recent1 {float: left; border: 1px solid #eee;margin: 10px 10px 0px 0; border-radius: 4px; height: 280px;}
.vmRecent h3,
.vmRelated h3,
.vmMorecategories h3,
.feature h3 { font-size: 100%; color: #202020; text-transform:none; margin-bottom: 5px; }
.vmRecent ul li { }
#vmMainPage .vmMainPage3 { padding: 2px 0 0 }
.product-Old-Price { color: red; text-decoration:line-through; margin-right: 6px; font: normal 20px Verdan }
span.checked {border-color:#cbcbcb !important}

/*Модальное окно*/
.button_continue_ajax  {background: #fff url('../../images/button_continue.png') repeat-x 0 100%;
height: 45px;
box-shadow: 0 1px 0 1px #B2AB9D;
border-radius: 3px;
cursor: pointer;
text-align: center;
font: bold 16px Arial, Helvetica, sans-serif;
text-decoration: none;
font-style: italic;
color: #afa280;
border: none;
margin: 0 0 0 4px;
padding: 6px 25px;
float: left;
}
.button_checkout_ajax {background: #fff url(../../images/button_g.png) repeat-x 0 100%;
height: 45px;
box-shadow: 0 1px 0 1px #ad7f4c;
border-radius: 3px;
cursor: pointer;
text-align: center;
font: bold 16px Arial, Helvetica, sans-serif;
text-decoration: none;
font-style: italic;
color: #FFF;
border: none;
margin: 0 0 0 4px;
padding: 6px 25px;
float: right;
}
#modal_form {
	width: 700px;
	height: 350px;
	border-radius: 5px;
	background: #fff;
	position: fixed;
	top: 45%;
	left: 50%;
	margin-top: -150px;
	margin-left: -150px; 
	display: none;
	opacity: 0; 
	z-index: 110;
	padding: 20px 10px;
	background: #FFF url("/calc/images/Mayki/loading.gif") no-repeat 50% 0%;
	box-shadow: 0px 0px 23px 2px;
}
#cart_diag_header
{
color: #49246F;
text-transform: uppercase;
font-size: large;
font-weight: bold;
}
#cart_diag {
overflow-x: auto;
height: 250px;
overflow-y: scroll;

}
#cart_buttons
{
height: 50px;
margin-top: 25px;
}
.button_continue {box-shadow: 3px 5px 6px 0 #D6CEBB;}
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
#overlay, #overlay2 {
	z-index: 100;
	position: fixed;
	background-color: #000; 
	opacity: 0.6;
	width: 100%; 
	height: 100%;
	top: 0; 
	left: 0; 
	cursor: pointer;
	display: none;
}
.sectiontableheader > td {border-top: 1px solid #e4e4e4;}
.sectiontablebody > td {border-bottom: 1px solid #e4e4e4;}
#cart_total_line > td {border-top: 1px dashed #C4C4C4;}
.button_continue {float: left;}
.button_checkout {float: right;}
#cart_h2 {font-style: italic; color: #E4E4E4;}
#cart_h2s {font-style: italic; color: #BEBBBB;}
.button_minus {border: none;
background: url('../../images/butt-left.png') no-repeat left 50% top 50%;
cursor: pointer;
height: 25px;
padding-top: 5px;
width: 30px;
}
.button_plus {border: none;
background: url('../../images/butt-right.png') no-repeat left 50% top 50%;
cursor: pointer;
height: 25px;
padding-top: 5px;
width: 30px;
}
.button_minus:hover{box-shadow: 2px 3px 10px 0 #D6CEBB;} 
.button_plus:hover{box-shadow: 2px 3px 10px 0 #D6CEBB;} 
.quantity-input {border: 1px solid #E4E4E4;text-align: center;color: #B3B3B3;font-size: large;width: 23px;}
#cart_price {font-weight: bold;font-size: small;}
#cart_sum {font-weight: bold;font-size: medium;}
#delete_from_cart_button {background: url('../../images/delete-icon.png') no-repeat;width: 30px;height: 30px;}
#delete_from_cart_button:hover {background: url('../../images/delete-icon-h.png') no-repeat;}
#cart_total_line_f {float: right;}
#cart_bottom_buttons {float: left;width: 100%;margin-top: 15px;}
.cart_body {background: #FFF;}
#cart_name > a {color: #A52358;}
#cart_name {color: #B3B3B3;}
#cart-total {font-weight: bold;font-size: medium;}
#cart-total-summ {font-weight: bold;font-size: large;} 
.button_continue {height: 45px;box-shadow: 2px 3px 10px 0 #D6CEBB;}
#calc2_product_image {float: left;width: 460px;height: 460px}
.calc2_img {max-height: 450px!important;max-width: 450px!important;}
#slider_layers {width: 30px;height: 30px;float: left;margin-right: 5px;border: 1px solid #000;cursor: pointer;}
#constr2 {width: 900px;}
#image_color_select {float: left;width: 420px;}
#sizes {float: left;margin-top: 20px;}
.t_wrap {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	//zoom:1;
	display:block;
	}
.t_wrap:after{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.t_item {
	list-style: none;
}
.t_link {
	background: #F7F7F7;
    border-radius: 5px 5px 0 0;
    color: #333;
    float: left;
    border: 1px solid #E4E4E4;
    margin: 0 0 0 5px;
    padding: 5px 20px;
    position: relative;
    text-decoration: none;
	font-size: medium;
}
.t_link a {
	text-decoration: none;
}
.t_link:hover {
	background: #EFEFEF;
    }
.t_link.cur {
	background: #FFF;
    border: 2px solid #E4E4E4;
    border-width: 2px 2px 0 2px;
    z-index: 2;
}
.t_content {
	display: none;
	float: left;
	margin: 0 -100% 0 0;
	position: relative;
	width: 100%;
}
.t_include {
	background: #FFF;
    border-top: 2px solid #E4E4E4;
    clear: both;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
    top: -2px;
    zoom: 1;
}

.product_color, #slider_layers {float: left;cursor: pointer;margin-right: 3px;margin-top: 10px;width: 35px;height: 35px;border: 2px solid #EDEDED;border-radius: 6px;}
.product_color:hover, #slider_layers:hover {border: 2px solid #D4D2D2;}
#pm_product_page {float: left;width: 100%;}
#pm_product_image, #pm_product_image_main {
    border-radius: 8px;
    margin-right: 4%;
    width: 450px;
    height: 450px;
    overflow: hidden;
    text-align: center;
	float: left;}
#pm_product_image_main {position: absolute;}
#pm_product_all_image {position: absolute;width: 400px;height: 400px;}
#calc_product_img {width: 400px;height: 400px;position: absolute;top: 0;left: 0;}
#pm_product_types {float: left;}
.producttype {float: left;cursor: pointer;text-align: center;width: 75px;}
#pm_product_colors, #pm_product_sizes {float: left;width: 800px;margin-left: 10px;margin-bottom: 10px;}
#pm_product_tools_text, #pm_product_sizes_text, #pm_product_sizes_text1 {float: left;text-transform: uppercase;font-size: medium;margin-left: 10px;}
#pm_product_tools_text {width: 700px;}
#pm_product_sizes_text {width: 75px;}
.cart_form{float: left;width: 600px;}
#pm_product_sizes_text1 {width: 170px;}
#pm_product_size_table {float: left;width: 500px;margin-top: 5px;font-size: medium;margin-left: 10px;}
#pm_product_sizes_title {float: left;width: 500px;}
#pm_product_size_table_p {margin-top: 19px;}
#pm_product_size_table a, #pm_product_size_table_p a {text-decoration: underline;color: #C21D5B;}
.btn_size {
    float: left;
    width: 50px;
    height: 31px;
    text-align: center;
    border: 2px solid #E4E4E4;
    border-radius: 5px;
    margin-right: 5px;
    padding-top: 5px;
    font-size: medium;
    color: #C21D5B;
    cursor: pointer;}
.btn_size:hover {background: #FEFAEE;border: 2px solid #D4D2D2;}
.btn_size.active {background: #8445A9;color: #FFF;}
#layers1, #layers2 {float: left;width: 800px;margin-left: 10px;}
#pm_product_tools {float: left;width: 600px;margin-top: 10px;}
.slider1Small_Front, .slider2Small_Front, .slider1Small_Back, .slider2Small_Back {width: 100px; height: 100px; margin-left: 0px; margin-top: 0px;}
#pm_product_image_block {float: left;width: 500px;height: 510px;}
#side_select {float: left;margin-left: 70px;margin-top: 400px;}
.glow_layer, .slider2, .slider1  {position: absolute;width: 400px;height: 400px;}
.layer_image {display:none}
.valid-light-blue {background:#4f8ac1}
.valid-green {background:#558f53}
.valid-blue {background:#3152b5}
.valid-pink {background:#e064fb}
.valid-orange {background:#FF6F12}
.valid-yellow {background:#f9ee38}
.valid-white {background:#ffffff}
.valid-red {background:#da0000}
.valid-bardo {background:#8e0101}
.valid-grafit {background:#656565}
.valid-black {background:#000000}
.valid-gray {background:#c8c8c8}
.valid-brown {background:#5b3734}
.valid-lemon {background:#ffff3c}
.valid-olive {background:#a3cc4c}
.valid-fuchsia {background:#832b6b}
.valid-beige {background:#d5bd96}
.valid-dark-blue {background:#262670}
.valid-light-pink {background:#e7a9b3}
.valid-khaki {background:#4f5033}
.valid-purple {background:#9107f3}
.valid-bright-green {background:#14FF00}
.valid-full-color {background: url(/calc/images/background/full-color.jpg)}
.valid-glow {background: url(/calc/images/background/glow.jpg)}
.valid-gold {background: url(/calc/images/background/gold.jpg)}
.valid-silver {background: url(/calc/images/background/silver.jpg)}
.valid-camo {background: url(/calc/images/background/camo.png)}
.valid-yellow-blue {background: url(/calc/images/background/yellow-blue.jpg)}

#front_view, #back_view {
width: 100px;
height: 100px;
border: 1px solid #E6E0E0;
border-radius: 5px;
float: left;
background: #FFF url(../images/loading1.gif) no-repeat 50% 50%;
cursor: pointer;
}

#view_select {
float: left;
margin-left: 40px;
margin-top: 50px;
}

#front_view img, #back_view img {
width: 100px;
height: 100px;
display: inline;
position: absolute;
border-radius: 5px;
}

#view_change_button {
float: left;
width: 50px;
height: 50px;
background: #FFF url(../images/view_change_button.png) no-repeat 50% 50%;
margin-left: 5px;
margin-right: 5px;
margin-top: 25px;
cursor: pointer;
}
#view_select_text {text-transform: uppercase;color: #808080;}
#no_change_button {float: left;margin: 25px;}
#glow_layer_background {display: inline;display:none;z-index: 1;}
#glow_lable {display: inline;z-index: 1;display:none}
#sc_lable {display: inline;z-index: 12}
#glow_text {width: 300px;white-space: normal;background: url("/calc/images/info-xxl.jpg") no-repeat;padding-left: 35px;background-position: 0px 5px;float: right;}
.layers {width: 400px;height: 400px;position: absolute;}
#sc_lable1 {z-index: 1;display: block;position: absolute;width: 400px;height: 400px;}
#sc_lable1 img {position: absolute;width: 400px;height: 400px;}
.glow_layer {left:0;}
#product_type_desc {width: 50%;float: left;padding: 10px;margin-top: 20px;border-radius: 4px;border: 1px solid #EEE;font-size: medium;}
#user_g {width: 45%;float: right;padding: 10px;}
#product_full_desc {float: left;margin-top: 10px;}
#product_type_desc2 {width: 100%;float: left;}
#size_table_live {float: left;margin: 10px;}
#current_icon, #current_icon_osn, #current_icon_l1, #current_icon_l2 {width: 70px;height: 70px;}
#current_icon {position: relative;}
#current_icon_l1, #current_icon_l2 {display: inline;position: absolute;left: 0;top: 0;}
#current_icon_l1_h, #current_icon_l2_h {width: 50px;height: 50px;display: inline;position: absolute;left: 10px;top: 17px;}
#availability_y {
    color: #33ab04;
    font-weight: bold;
    background: url(../../images/Icon-checked.png) no-repeat;
    float: left;
    width: 500px;
    padding-left: 30px;
    font-size: larger;
    margin-bottom: 5px;}
#availability_n {font-weight: bold;color: #f10404;}
#pname2, #articul {float: left;width: 100%;}
#product_img_bl {float: left;width: 500px;}
#carousel_more_img * {box-sizing: content-box;}
#carousel_more_img {float: left;}
.vertical .prev, .vertical .next {
	float: left;
    width: 280px;
    height: 40px;
    border-radius: 3px;}
.vertical .prev:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #8445a9;
    border-width: 3px 0 0 3px;
    position: absolute;
    margin: 18px 0 0 125px;
    transform: rotate(45deg);
}
.vertical .next:after {
       content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #8445a9;
    border-width: 0 3px 3px 0;
    position: absolute;
    margin: 18px 0 0 125px;
    transform: rotate(45deg);
}
.vertical .prev.disabled:after {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    border-width: 3px 0 0 3px;
    position: absolute;
    margin: 18px 0 0 125px;
    transform: rotate(45deg);
}
.vertical .next.disabled:after {
       content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    border-width: 0 3px 3px 0;
    position: absolute;
    margin: 18px 0 0 125px;
    transform: rotate(45deg);
}
#carousel_more_img ul li {float: left;width: 300px;height: 95px;}
#video_play_icon {float: left;
    background: url(../../images/Video-Icon.jpg) no-repeat;
    width: 88px;
    height: 25px;
    background-position: top 5px left 50%;
    padding-top: 58px;
    text-align: center;
    margin: 3px;
    color: #009;
	font-size: small;
    cursor: pointer;}
#video_play_icon:hover {text-decoration: underline;}	

#modal_video {
	width: 560px;
    height: 390px;
	border-radius: 5px;
	background: #fff;
	position: fixed;
	top: 45%;
	left: 50%;
	margin-top: -150px;
	margin-left: -150px; 
	display: none;
	opacity: 0; 
	z-index: 110;
	 padding: 10px 20px;
	background: #FFF url("/calc/images/Mayki/loading.gif") no-repeat 50% 0%;
	box-shadow: 0px 0px 23px 2px;
}
#video_close{float: right;
    font-size: xx-large;
	cursor: pointer;}
#product_full_img {max-width: 420px;max-height: 420px;}
#cart_part {float: left;width: 285px;}
#product_video_block_main {
    float: left;
    width: 100%;
    background: #3f3f3f;
    padding: 10px;}
#product_video_block_main h2 {
    color: #fff;}
#product_video_block {
    float: left;
    width: 100%;
    background: #3f3f3f;
padding-left: 300px;
    padding-top: 100px;
    padding-bottom: 120px;}
#more_images_img {float: left;width: 80px;height: 80px;}
#more_images_bl {float: left;
    padding: 3px;
	border: 1px solid #efe4e4;
    border-radius: 3px;
    margin: 3px;
	cursor: pointer;}
#more_images_bl.more_image_active {border: 1px solid #19ff28;}
#product_full_image {cursor: pointer;}
#not_available_text {text-align: center;float: left;width: 100%;font-weight: bold;color: #f30000;}
#not_available_prod {color: #d4d4d4;}
.vertical {float: left;width: 300px;}